<?php get_header(); ?>

    <img src="<?php echo get_template_directory_uri()?>/images/top.jpg">
    
    <div class="row">
      <main>
        <section>
          <h2>会社理念</h2>
          <h3>EdTechで人々に力を与えたい</h3>
          <p>自分の力を100%発揮できてない人はたくさんいると思います。本来持っているポテンシャルを我々のサービス/テクノロジーで開花させること。 </p>
          <p>眠っている才能を呼び覚まし、<strong>社会に貢献できる人材を創造すること。</strong>それが我々のミッションです。</p>
        </section>
        
        <section>
          <h2>自社プロダクト</h2>
          <p>開発・運営しているプロダクトです</p>
          
          <h3>ビジネスができるオンラインスクールのプラットフォーム</h3>
          <p>ただのeLearningサービスではありません。誰もがオンラインスクールをかんたんに運営することができます。講座を販売したり、サブスクリプションサービスを提供することができる今までにない教育プラットフォームです。</p>
          <p><a href="https://edbase.jp" target="_blank">https://edbase.jp</a></p>
          
          <h3>革新的テストの作成・結果の分析サービス</h3>
          <p>従来のテスト作成方法は面倒で修正が大変でした。Qeditorは革新的なテスト作成エディターを使って素早くテスト作成ができます。それだけではなく詳細な分析が可能。素早くクオリティの高いテスト作成のためのツールです。</p>
          <p><a href="https://qbase.biz" target="_blank">https://qbase.biz</a></p>
        </section>
      </main>
      
      <aside>
        <h2>Bunner</h2>
        <img src="<?php echo get_template_directory_uri()?>/images/banner.png">
      </aside>
    </div>

<?php get_footer(); ?>